@font-face {
	src: url("../fonts/Agrandir-Regular.woff2"), url("../fonts/Agrandir-Regular.woff");
	font-family: "Agrandir";
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	src: url("../fonts/SourceSansPro-Bold.woff2"), url("../fonts/SourceSansPro-Bold.woff");
	font-family: "SourceSansPro";
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}

@font-face {
	src: url("../fonts/SourceSansPro-Regular.woff2"), url("../fonts/SourceSansPro-Regular.woff");
	font-family: "SourceSansPro";
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

